Bug 124974 - RFE: Auto-refresh in Nautilus
Summary: RFE: Auto-refresh in Nautilus
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-01 18:47 UTC by Matthew Mott
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-06 13:21:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Mott 2004-06-01 18:47:05 UTC
Description of problem:

If a file or directory is created while a nautilus window is open, the
new file does not show up until the Refresh option is chosen in
nautilus. Users of Windows will be used to new files appearing
automatically after a short delay, so perhaps nautilus should
periodically poll the directory to check for changes (say every 5 - 10
secs) so that new files and directories appear without having to do a
refresh.

Version-Release number of selected component (if applicable):

nautilus-2.6.0-4

How reproducible:
Always

Steps to Reproduce:
N/A
  
Actual results:
N/A

Expected results:
N/A

Additional info:

Comment 1 Alexander Larsson 2004-09-06 13:21:50 UTC
This should already be the case if fam is installed. (Or gamin for
rawhide/fc3)


Note You need to log in before you can comment on or make changes to this bug.